<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Tilaa',
	'Tällä toiminnolla voi "tilata" postipalvelimella olevan IMAP-kansion. Toiminto on hyödyllinen haluttaessa lajitella viestit erillisiin kansioihin sisällön mukaan. Lajitteluun voi käyttää postipalvelimella toimivaa ohjelmaa kuten procmail tai maildrop. Lisätietoja saapuvien viestien automaattisesta lajittelusta antaa postipalvelimen ylläpitäjä.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Peruuta tilaus',
	'Tällä toiminnolla voit perua postipalvelimella olevan IMAP-kansion "tilauksen".'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Luo',
	'Tämä toiminto luo uuden kansion postipalvelimelle.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Nimeä uudelleen',
	'Tämä toiminto muuttaa postipalvelimella olevan kansion nimeä.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Poista',
	'Tämä toiminto poistaa postipalvelimella olevan kansion.'
);
?>
